

@charset "utf-8";

@media (max-width:1600px)and (min-width:1300px) {
	.order-lg-1 {
		order: 1;
	}
	.order-lg-2 {
		order: 2;
	}
	.process_tabs .tab-pane .tab-text {
		font-size: 14px;
	}
	.aglie_sec .container {
		width: 92% !important;
	}
}
@media (max-width:1299px) and (min-width:1200px) {
	.order-lg-1 {
		order: 1;
	}
	.order-lg-2 {
		order: 2;
	}
	.web-nav .navbar-default .navbar-nav {
		margin: 0 60px 0 0;
	}
	.agile_sec .container {
		width: 100% !important;
	}
	.process_tabs .tab-pane .tab-text {
		font-size: 14px;
	}
	.web-nav .navbar-default .navbar-nav>li:nth-child(6) .caret,
	.web-nav .navbar-default .navbar-nav>li:nth-child(6) .dropdown-menu {
		visibility: hidden;
	}
}

@media (max-width:1024px) and (min-width:768px) {
	
	.startProjectTitle h3 {
		font-size: 30px ! important;
	}
	.why_us h2{
	padding-top:0;
	}
	.agile_sec .container {
		width: 100%;
	}
	.carousel-caption {
		right: 12%;
		left: 12%;
	}
	.down_arrow,
	#bannerSlider .carousel-inner .item .carousel-caption h1 br {
		display: none;
	}
	#bannerSlider .carousel-inner .item .carousel-caption {
		z-index: 999;
		margin-bottom: 10px;
	}
	#bannerSlider .carousel-inner .item .carousel-caption .web-nav .navbar-default .navbar-nav>li:nth-child(6) .caret,
	.web-nav .navbar-default .navbar-nav>li:nth-child(6) .dropdown-menu {
		visibility: visible
	}
	.web-nav .navbar-default .navbar-nav>li:last-child {
		display: none
	}
	.web-nav .navbar-default {
		height: auto;
		min-height: 50px
	}
	.doted {
		font-size: 50px;
		padding-top: 0
	}
}

@media (max-width:1199px) and (min-width:768px) {
	.why-choose-box {
padding: 48px 1px;
}
	#bannerSlider .carousel-inner .item .carousel-caption h1 {
		font-size: 40px;
	}
	.services_box img {
		display: inline-block;
	}
	#bannerSlider .carousel-inner .item .carousel-caption p {
		font-size: 23px;
		font-weight: 300;
		line-height: 25px;
	}
	.txtDivider {
		background: #fff;
		height: 2px;
		width: 100px;
		margin: 20px auto;
	}
	.web-nav .navbar-right {
		float: none!important;
		text-align: center
	}
	#bannerSlider {
		height: auto;
	}
	.carousel-fade .carousel-inner .item {
		min-height: 100%
	}
	.carousel-fade .carousel-inner .item img {
		min-height: 100%;
		object-fit: cover
	}
	.home-section .box {
		height: auto;
		float: left
	}
	.home-section .box h2 {
		font-size: 46px
	}
	.home-section .box h5 {
		font-size: 18px
	}
	.home-section .left-slider .row {
		margin: 0
	}
	.home-section .left-slider {
		left: 25px
	}
	.home-section .left-slider h1 {
		padding-top: 20px;
		font-size: 33px;
		margin-top: 0
	}
	.ser_section .job img {
		display: none
	}
	.ser_section h3 {
		padding: 0 40px 16px
	}
	.ser_section .container,
	.team-con .container,
	.why_us .container {
		width: 100%
	}
	.team-con {
		margin: 30px 10px 0 0
	}
	.join-us h3 {
		font-size: 25px
	}
	.contact-us .join-us p,
	.join-us h4,
	.join-us h5 {
		font-size: 16px
	}
	.why_us .f1ip_container {
		float: left;
		width: 224px;
		margin: 0 0 50px;
		height: 224px
	}
	.why_us h3 {
		font-size: 52px
	}
	.back h5,
	.back p {
		font-size: 16px
	}
	.footer {
		padding: 0
	}
	.footer h2 {
		font-size: 18px
	}
	.footer h4 {
		padding: 0;
		font-size: 13px
	}
	.footer .footer-end h5 {
		font-size: 12px
	}
	.footer h3 {
		font-size: 14px;
		margin-top: 0
	}
	.contactus {
		font-size: 12px;
		top: 200px
	}
	.top-pad {
		padding: 10px 0 0
	}
	.content h2 {
		margin-top: 2px;
		font-size: 16px;
		font-weight: 600
	}
	.about-us .about-box {
		margin: 0
	}
	.about-us h2,
	.web-slider .carousel-caption h3 {
		font-size: 24px
	}
	.web-content .left-content p,
	.web-slider .carousel-caption p {
		font-size: 16px
	}
	.web-content {
		padding: 30px 0 0
	}
	.web-nav .nav>li>a {
		padding: 11px
	}
	.web-nav .navbar-nav>li {
		float: none;
		display: inline-block
	}
	.web-nav .navbar-default .navbar-nav>li>a {
		font-size: 13px;
	}
	.web-nav .navbar-default .navbar-brand {
		padding: 0
	}
	.navbar-brand>img {
		width: 150px;
		margin: 10px 0 0 10px;
		padding: 0
	}
	.faq a h3 {
		padding: 14px 4px;
		font-size: 16px
	}
	.subtitle ul li {
		font-size: 20px;
		padding: 0 22px
	}
	.content {
		margin-bottom: 10px
	}
	.ser_section {
		padding-bottom: 0
	}
	.right-slider {
		padding: 10px;
		height: 660px
	}
	.right-slider p {
		font-size: 20px
	}
	.right-content h3 {
		font-size: 16px;
		padding: 10px 0 10px 10px
	}
	.hire {
		margin-top: 20px
	}
	.hire h1 {
		font-size: 34px
	}
	.hire .btn-primary {
		margin-left: -30px;
		padding: 10px 15px
	}
	.web-nav .megamenu .common h3,
	.web-nav .megamenu .common ul li a {
		font-size: 12px
	}
	.work .nav li a {
		font-size: 13px;
		padding: 8px 0
	}
	.work .nav-pills li a span {
		padding: 0 0 0 10px
	}
	.fun_top .port-cont {
		margin: 90px auto
	}
	.cont-sec h2,
	.cont-sec h2 a,
	.cont-sec h2 span {
		font-size: 18px
	}
	.fun-us .f1ip_container {
		margin: 0 0 20px;
		width: 233px;
		height: 245px
	}
	.d-top p,
	.join {
		display: none
	}
	.d-top h1 {
		font-size: 35px
	}
	.right-content .left-arrow,
	.right-content .right-arrow {
		top: 37px
	}
	.webDevelopment h1 {
		font-size: 28px;
		margin-top: 0
	}
	.ser_section .col-sm-6 .col-sm-8 {
		padding-left: 0
	}
	.back {
		padding: 15px 15px 0
	}
	.menuBoxShodow {
		height: 14px
	}
	.face img {
		margin: 0
	}
	.social .col-sm-8 p {
		text-indent: 0
	}
	.d6-term .d-btn span,
	.term-box ul li {
		width: 100%
	}
	.d6-term .d-btn {
		width: 200px
	}
	.d6-term .side-con,
	.d6-term .side-con-1 {
		width: calc(100% - 200px)
	}
}

@media (min-width:768px) {
	.dmca-badge {
		float: left;
		max-width: 80px;
	}
	.dmca-badge img {
		max-width: 100%;
	}
	.footer-end h5 {
		margin-top: 18px
	}
}

@media (min-width:768px) and (max-width:1024px) {
	.why-choose-box {
		color: #ffffff;
		padding: 30px;
		display: flex;
		align-items: flex-start;
		border: 1px solid #656a76 !important;
		max-width: 300px;
		margin: 30px auto;
		width: 100%;
		margin-left: 23px;
	}
	.ser_box .content ul.list {
		display: inline-block;
		background: url(../img/title-bg2.png) top center no-repeat;
		overflow: hidden;
		padding-top: 10px;
		padding-bottom: 5px;
		margin-top: 8px;
	}
	.subtitle ul li {
		color: #FFF;
		display: inline;
		font-size: 18px;
		padding: 7px;
	}
	#tcb-testimonial-carousel .text-brand {
		color: #fff;
		line-height: 21px;
		margin-bottom: 0;
		font-size: 14px;
		letter-spacing: .5px;
		font-family: Gilroy-Light;
	}
	.testimonial #tcb-testimonial-carousel {
		overflow: hidden;
		padding: 0px 0 40px;
		height: auto;
	}
	.eqHeight {
		min-height: 460px;
	}
	.con_form {
		margin: 10px 0 15px;
	}
	#bannerSlider {
		height: auto;
	}
	#bannerSlider .carousel-inner .item .carousel-caption h1 {
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 26px;
		color: #fff;
		font-weight: bold;
		text-transform: uppercase;
		margin-top: 5px;
	}
	.subtitle ul li {
		font-size: 16px;
		padding: 0 22px;
	}
	.txtDivider {
		background: #fff;
		height: 2px;
		width: 100px;
		margin: 20px auto;
	}
	#bannerSlider .carousel-inner .item .carousel-caption p {
		font-size: 18px;
		font-weight: 300;
		line-height: 22px;
		font-family: Gilroy-Light;
		letter-spacing: .5px;
	}
	#bannerSlider .carousel-inner .item .carousel-caption {
		z-index: 999;
		margin-bottom: 10px;
	}
	.back h5,
	.back p {
		font-size: 13px;
	}
	.face h4,
	.why_us .why_box h4 {
		font-family: Gilroy-Light;
		font-size: 18px;
		letter-spacing: .5px;
		line-height: 28px;
	}
	.web-nav .navbar-default .navbar-nav {
		margin: 0 60px 0 0;
	}
	.client-feed-R {
		padding: 0px 0 0px 20px;
		border-left: 1px solid #ddd;
	}
	.client-video {
		display: inline-block;
		width: 76px;
		margin-right: 20px;
		vertical-align: top;
		display: inline-block;
		width: 100%;
		margin-right: 0;
		vertical-align: top;
		margin: auto;
		float: left;
	}
	.client-video ul {
		padding: 0;
		margin: 0;
		list-style: none;
		border: none;
		padding: 0;
		margin: 0;
		list-style: none;
		border: none;
		text-align: center;
		float: left;
		width: 100%;
	}
	.client-video ul li {
		display: block;
		padding: 4px 0;
		display: inline-block;
		padding: 4px 0;
		float: none;
	}
	.client-video ul li a {
		display: inline-block;
		width: 60px;
		height: 60px;
		position: relative;
		opacity: 0.6;
		transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		-webkit-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		border: none !important;
		background: transparent !important;
		border-radius: 0;
		padding: 0;
	}
	.clientVideo-R {
		position: relative;
		width: 100%;
		height: 100%;
		display: inline-block;
		vertical-align: top;
		margin-top: 10px;
	}
	.client-video ul li a:after {
		border-top: transparent solid 10px;
		border-bottom: transparent solid 10px;
		border-left: #9c9593 solid 10px;
		position: absolute;
		right: 24px;
		margin-top: -10px;
		content: "";
		opacity: 0;
		top: 63px;
		transform: rotate(90deg);
		/* margin-bottom: 20px; */
	}
	.right-slider .tab-content {
		padding: 0
	}
	.right-slider .nav-pills>li {
		width: 100%
	}
	.career_btn {
		left: -40px!important;
		margin-top: 112px
	}
	.m_ser_box h3 {
		padding: 0!important;
		font-size: 18px;
		line-height: 22px
	}
	.mg_s_title h2 {
		font-size: 24px
	}
	.para_text {
		margin: 10px 0 0;
		line-height: 28px;
		font-size: 20px
	}
	.About_App .col-sm-5 {
		padding: 0 5px
	}
	.About_App .col-sm-2 {
		width: 40px;
		margin: 0 8px
	}
	.About_App .box.right-side figure {
		margin-right: 15px
	}
	.About_App .box figure {
		width: 60px
	}
	.About_App .box figure img {
		max-width: 100%
	}
	.About_App .box .text h3 {
		font-size: 16px;
		margin: 4px 0
	}
	.About_App .box {
		margin: 10px 0
	}
	.About_App .box .text {
		width: calc(100% - 80px)
	}
	.mg_s_title {
		margin-bottom: 10px
	}
	.Magento_sample {
		padding: 15px 0
	}
	.request_one .btn {
		margin: 15px 0 35px;
		padding: 8px 15px
	}
	.request_one .btn b {
		font-size: 18px
	}
	.bottom_m_content h2 p {
		margin-bottom: 35px;
		font-size: 24px
	}
	.bottom_m_content h3 {
		font-size: 14px;
		margin: 20px 0 10px;
		padding: 0;
		line-height: 22px
	}
	.bottom_m_content h3 br {
		display: none
	}
	.hire h2 {
		font-size: 24px;
		line-height: 38px
	}
	.hire {
		padding: 15px 0
	}
	.mg_bottom_text h2 {
		font-size: 24px;
		margin-top: 20px;
		line-height: 33px
	}
	.about-btn {
		padding: 20px 0
	}
	.about-btn .btn {
		padding: 3px 10px;
		font-size: 18px
	}
	.whyRightdata .weight-light {
	font-size: 18px;
    line-height: 20px;
	}
	.whyRightdata h1 {
		font-size: 20px;
	}
	.col-sm-8.contact-form {
		padding-bottom: 83px;
	}
}

@media (max-width:959px) and (min-width:768px) {
	.banfot-awdlst ul li {
		height: 50px;
	}
	.why_ch_box .flex-direction-nav {
		display: none;
	}
	.banfot-awdlst {
		overflow: auto;
		white-space: nowrap;
	}
	.team-head .border {
		min-width: 160px
	}
	.team-head .caption span {
		font-size: 15px
	}
	.text-desc {
		padding: 0
	}
	.text-desc .sociallink ul li {
		width: 38px;
		margin-left: -3px
	}
	.team-mem ul li {
		margin: 8px
	}
	.team-con p {
		font-size: 16px
	}
	.menuBoxShodow {
		height: 11px
	}
	.team-head h3 {
		font-size: 18px;
		font-weight: 600
	}
	.team-con h1 {
		font-size: 32px;
		margin: 0 0 13px
	}
	.services_box img {
		padding: 6px 30px;
		margin: 0 auto !important;
		text-align: center;
	}
	.why_us h2 {
		padding-top: 0;
	}
	.footer-heading h4 {
		display: inline-grid ! important;
	}
}

@media (max-width:767px) {
	.indust_head ,.intro_text h1,.testimonial h1{
	text-align: center ;
	font-size: 32px ;
	color:#324f8d ;
	}
	#tcb-testimonial-carousel .carousel-inner .item .testClientMsg::before {
		position: absolute;
		left: 10px;
		top: 10px;
		height: 70px;
		width: 70px;
		opacity: .1;
	}
	#tcb-testimonial-carousel .carousel-inner .item .testClientMsg .text-brand {
		border-left: none;
		padding: 0;
	}
	#tcb-testimonial-carousel .carousel-inner .item .testClientMsg {
		padding: 5px;
		position: relative;
		min-height: inherit;
		display: flex;
		align-items: center;
		line-height: 15px;
		height: 350px;
	}
	#tcb-testimonial-carousel .carousel-inner .item .testClientMsg::after {
		display: none;
	}
	.services_box img {
		padding: 6px 30px;
		margin: 0 auto !important;
		text-align: center;
	}
	.banfot-awdlst {
		overflow: auto;
		white-space: nowrap;
	}
	.about-us .about-box,
	.about-us h2,
	.about-us p,
	.social,
	.we_hiring {
		text-align: center
	}
	body {
		padding-top: 52px!important
	}
	.carousel-inner {
		min-height: auto;
		max-height: auto;
	}
	.forTxt,
	.ser_box .content ul.list {
		display: none
	}
	.blogRow .blogImage img {
		width: 100%
	}
	.d-cont h2 {
		font-size: 30px
	}
	.pager li>a,
	.pager li>span {
		margin-bottom: 8px
	}
	.item-list ul li {
		margin: 0 0 .25em -.5em
	}
	.faq img {
		width: 88px
	}
	.navbar-default .navbar-brand {
		padding: 12px 0 0 12px;
		height: auto;
		width: 140px
	}
	.we_hiring {
		margin: 0 auto;
		padding: 0 15px
	}
	.we_hiring img {
		max-width: 100%
	}
	.we_hiring .weight-light:after {
		clear: both;
		display: block;
		content: " "
	}
	.we_hiring h1 {
		font-size: 24px
	}
	.we_hiring h1 a {
		display: inline-block;
		float: none;
		margin: 10px 5px
	}
	.right-content .common {
		padding: 10px 17px 30px;
		min-height: 0
	}
	.d6-term .d-btn span.discover {
		background-position: -1146px
	}
	.web-nav .dropdown:hover .dropdown-menu {
		opacity: 1;
		transform: translate(0, 0);
		visibility: visible
	}
	.web-nav .navbar-right .dropdown-menu {
		border-radius: 6px;
		min-width: 200px;
		right: -50%;
		top: 97%;
		transition: all .5s ease;
		transform: translate(0, 30px);
		opacity: 1;
		visibility: visible;
		display: none
	}
	.career_btn {
		margin-top: 124px
	}
	.right-slider {
		display: none;
		width: 100%;
		position: absolute;
		z-index: 100;
		top: 50px;
		border: none;
		height: auto;
		padding: 10px 20px
	}
	.right-slider h2 {
		font-size: 18px
	}
	.right-slider p {
		font-size: 16px
	}
	.home-section .mob_menu a img {
		display: block;
		width: 160px;
		padding: 10px;
		margin-left: 20px
	}
	.home-section .left-slider {
		max-width: 100%;
		text-align: center;
		position: static;
		padding: 0 20px
	}
	.home-section .box {
		float: none;
		display: inline-block;
		margin: 5px
	}
	.home-section .box h2 {
		font-size: 46px;
		margin-top: 0
	}
	.home-section .left-slider h1 {
		font-size: 30px
	}
	.home-section .box h5 {
		font-size: 18px
	}
	.mob_menu {
		display: block;
		background: #2d3e50;
		color: #fff;
		padding: 0 20px 0 0;
		margin: 0 -15px
	}
	#bannerSlider .carousel-control {
		background: transparent;
		width: 20px;
	}
	.ser_section {
		padding: 0
	}
	.ser_section h1 {
		font-size: 32px;
		padding: 0
	}
	.ser_section h3 {
		padding: 0;
		font-size: 18px;
		line-height: 30px
	}
	.about-us .about-box {
		margin: 10px;
		display: inline-block;
		float: none
	}
	.about-us .about-box img {
		padding: 8px;
		margin: auto
	}
	.content h2 {
		font-weight: 600;
		font-size: 17px
	}
	.about-us {
		padding: 0
	}
	.about-us h2 {
		margin-bottom: 20px;
		margin-top: 21px;
		font-size: 20px
	}
	.about-us p {
		font-size: 14px
	}
	.bor_bottom,
	.bord_left_bottom {
		border: none!important
	}
	.img-wrap {
		width: 200px;
		margin: auto
	}
	.subtitle {
		margin-top: 0
	}
	.testimonial #tcb-testimonial-carousel {
		padding: 0;
		margin: 0
	}
	.testimonial img {
		float: left;
	}
	#tcb-testimonial-carousel .text-brand {
		font-size: 20px;
		line-height: 34px
	}
	.faq a h3,
	.social .col-sm-8 h4 {
		font-size: 24px
	}
	.soc_mob {
		float: none;
		display: inline-block;
		width: auto;
		margin: 0 15px!important
	}
	.social img {
		width: 60px;
		margin: auto
	}
	.web-nav .navbar-nav>li {
		display: block;
		text-align: left
	}
	.faq a h3 {
		padding: 5px 4px 5px 10px
	}
	.web-content .left-content .cms {
		float: left;
		max-width: 370px
	}
	.hire .btn-primary {
		text-align: center;
		float: none
	}
	.web-slider img {
		min-height: 140px
	}
	.web-slider .carousel-caption p {
		font-size: 14px;
		padding-right: 70px
	}
	.web-slider .carousel-caption {
		left: 4%;
		top: 0
	}
	.web-slider .carousel-caption h3 {
		margin: 4px 0;
		font-size: 16px
	}
	.ser_section .flex-direction-nav {
		display: block
	}
	.web-nav .navbar-right .dropdown-menu {
		position: relative;
		width: 100%
	}
	.web-nav .dropdown:hover .dropdown-menu {
		border: none;
		display: block
	}
	.img-wrap {
		float: none!important
	}
	.ser_box,
	.ser_box .content p {
		text-align: center
	}
	.work .nav-pills li a span {
		background: url(../img/porfolio_icon1.png) left 36% top no-repeat
	}
	.work .nav-pills li.active a span,
	.work .nav-pills li:hover a span {
		background-position: left 36% bottom
	}
	.about-btn {
		padding: 20px
	}
	.about-btn .btn {
		margin: 0 0 10px;
		font-size: 16px
	}
	.fun_top .port-cont {
		margin: 40px auto
	}
	.fun_top h1 {
		font-size: 46px
	}
	.fun_top h3 {
		font-size: 36px
	}
	.fun-con p {
		text-align: justify;
		font-size: 18px;
		margin: 5px
	}
	.hire h2 {
		display: none
	}
	.join-us h3 {
		font-size: 24px
	}
	.cont-sec p,
	.contact-us .frm label,
	.join-us h4,
	.join-us h5,
	.join-us p {
		font-size: 16px
	}
	.join-us .left-margin {
		margin: 0
	}
	.why_us {
		display: block;
		padding-bottom: 20px
	}
	.why_us a img {
		display: none
	}
	.why_us h2,
	.why_us h3 {
		text-align: center;
		font-size: 45px;
		padding: 0;
		line-height: 27px;
		margin-top: 4px;
	}
	.fun-us .f1ip_container,
	.why_us .f1ip_container {
		margin: auto;
		float: none
	}
	.why_us .f1ip_container {
		width: 225px;
		height: 230px;
		margin-top: 20px
	}
	.why_us .f1ip_container .face img {
		margin: 11px 0 10px
	}
	.why_us .f1ip_container .face {
		padding: 7px
	}
	.contact-us p,
	.right-content h3 {
		font-size: 16px
	}
	.contact-us .col-sm-9 h3,
	.join-us h1 {
		font-size: 24px
	}
	.right-content {
		min-width: 280px;
		float: none;
		margin-left: 0
	}
	.bot-margin,
	.contact-us {
		margin: 0
	}
	.contact-us .frm {
		margin-top: 0
	}
	.contact-us .form-control {
		min-height: 38px
	}
	.cont-sec p {
		padding: 10px;
		margin-bottom: 10px
	}
	.con-arr {
		left: 42%
	}
	.cont-sec h1 {
		margin: 0
	}
	.d-top .d-btn {
		margin-bottom: 10px;
		margin-right: 13px;
		width: 107px;
		display: inline-block;
		float: none;
		text-align: left
	}
	.d-cont .outer-animation,
	.d-top p,
	.web-slider .carousel-caption p {
		display: none
	}
	.about-us .auto,
	.d-top h1,
	.leftNoPadding,
	.team-head h3,
	.team-head p,
	.team-mem,
	.webDevelopment h1 {
		text-align: center
	}
	.leftNoPadding {
		max-width: 100%
	}
	.d-top {
		padding: 10px 0
	}
	.d-top img {
		width: 214px;
		margin: auto;
		float: none
	}
	.d-top h1 {
		font-size: 26px;
		margin-top: 0;
		margin-bottom: 20px
	}
	.d-cont {
		margin: 10px
	}
	.d-cont h1 {
		font-size: 28px
	}
	.d-cont p,
	.d6-term p {
		margin: 0 0 10px;
		font-size: 16px
	}
	.d6-term {
		margin: 16px 0
	}
	.fun-us h1 {
		font-size: 29px;
		margin: 10px 0
	}
	.d6-term .d-btn span {
		width: 170px;
		height: 160px
	}
	.d6-term .d-btn span.design {
		background-position: -931px
	}
	.d6-term .d-btn span.develop {
		background-position: -707px
	}
	.d6-term .d-btn span.dissect {
		background-position: -237px
	}
	.curr-ope .panel-primary .panel-heading {
		padding: 10px;
		font-size: 13px
	}
	.work .tab-content {
		padding: 20px 0 0
	}
	.d6-mobile {
		display: block
	}
	.web-nav .navbar-default {
		height: auto;
		min-height: 0
	}
	.navbar-toggle {
		background-image: url(../img/menu.png);
		background-position: center center;
		background-repeat: no-repeat;
		border-left: 1px solid #ddd;
		border-radius: 0;
		height: 51px;
		margin-bottom: 0;
		margin-right: 89px;
		margin-top: 0;
		padding-bottom: 0;
		width: 50px
	}
	.navbar-toggle span {
		display: none!important
	}
	.doted,
	.hire h1,
	.join,
	.webDevelopment p {
		display: none
	}
	.web-nav .navbar-default .navbar-nav {
		margin: 0;
		padding: 0
	}
	.web-nav .navbar-default .navbar-nav>li>a {
		margin: 0;
		text-align: center;
		padding: 10px 5px
	}
	.port-cont {
		margin: 20px auto;
		padding: 0 15px
	}
	.port_top h1,
	.port_top h3 {
		margin-top: 20px
	}
	.port_top h3 {
		font-size: 22px;
		line-height: 32px
	}
	.testimonial {
		padding: 30px 0 30px 30px
	}
	.clientsName {
		font-size: 20px
	}
	#tcb-testimonial-carousel h4 {
		font-size: 14px
	}
	.right-content .left-arrow,
	.right-content .right-arrow {
		top: 37px
	}
	.work .steSliderController a.left,
	.work .steSliderController a.right {
		position: relative
	}
	.social {
		padding: 11px 11px 0 25px
	}
	.about-us .col-sm-6 .about-box .col-sm-7 {
		padding-left: 15px
	}
	.about-us .about-box p {
		font-size: 32px
	}
	.why_us .col-sm-7 .flexslider {
		margin-bottom: 30px
	}
	.webDevelopment h1 {
		font-size: 30px;
		margin-top: 0
	}
	.webDevelopment img {
		margin: auto;
		float: none;
		max-height: 260px
	}
	.web-content {
		padding: 0
	}
	.web-content .left-content p {
		font-size: 18px;
		line-height: 31px;
		padding-top: 19px
	}
	.footer {
		padding: 0
	}
	.footer h2 {
		font-size: 18px
	}
	.footer h4 {
		padding: 0;
		font-size: 13px
	}
	.footer .footer-end h5 {
		font-size: 12px
	}
	.footer h3 {
		margin-top: 0
	}
	.hire {
		background: 0 0;
		padding: 10px
	}
	.team-con {
		margin: 12px 0
	}
	.team-home .over-text h2 {
		font-size: 36px
	}
	.team-head h3,
	.team-head p {
		line-height: 26px;
		margin: 15px 0;
		font-size: 20px
	}
	.team-con h1 {
		font-size: 26px;
		margin: 8px 0
	}
	.team-con p {
		font-size: 14px
	}
	.team-mem .text-desc .sociallink {
		left: 0
	}
	.team-mem ul {
		overflow: hidden
	}
	.team-mem ul li {
		float: none;
		margin: 0
	}
	.team-mem .team-head .border {
		max-width: 245px
	}
	.term-box {
		margin: 10px 0
	}
	.term-box ul li {
		width: 100%
	}
	.d6-term .side-con,
	.d6-term .side-con p {
		width: 100%;
		text-align: center!important
	}
	.hid {
		display: block
	}
	.d6-term .side-con-1,
	.team-home,
	.team-home .over-text {
		display: none
	}
	.d6-term .d-btn span.develop:after,
	.d6-term .d-btn span:after {
		border: none
	}
	.d6-term .d-btn {
		width: 179px;
		margin: auto;
		float: none
	}
	.d6-term .d-btn span {
		float: none;
		background-position-y: 16px;
		background-position-x: 2px
	}
	.d6-term .d-btn span.demo {
		background-position: -496px;
		background-position-y: 17px
	}
	.d-top .auto {
		margin: 0 0 0 23%
	}
	.top-pad {
		padding-left: 0;
		padding-right: 0;
		padding-top: 20px
	}
	#map {
		height: 300px;
		margin-bottom: 15px;
		width: 100%
	}
	.galleryImg .imgThumb {
		height: auto;
		margin-left: 0;
		text-align: center
	}
	.galleryImg .imgThumb a {
		box-shadow: none;
		height: auto;
		left: 0;
		padding: 0;
		position: initial;
		top: 0;
		width: auto
	}
	.fun-gallery .imgThumb a img {
		height: auto;
		margin: 3px;
		max-width: 200px;
		width: 100%
	}
	.fun-gallery h3 {
		font-size: 32px;
		margin-bottom: 10px
	}
	.right1 {
		margin-top: 6px;
		margin-bottom: 8px;
		margin-right: 25px
	}
	.right1 p {
		margin: 0
	}
	.ser_box .content {
		padding: 10px 0px;
	}
	.about-us .about-box {
		width: 160px;
		vertical-align: top
	}
	.scrollToTop {
		right: 6px!important;
		bottom: 15px!important
	}
	.team-head .caption {
		top: 80%
	}
	.About_App .box figure {
		float: none!important;
		margin: 0 auto!important;
		max-width: 98px
	}
	.About_App .box .text {
		width: 100%;
		text-align: center!important;
		float: none
	}
	.mg_s_title h2 {
		font-size: 24px;
		line-height: 32px;
		margin-top: 0
	}
	.para_text {
		display: block;
		margin: 12px 0 0;
		opacity: .7;
		line-height: 26px;
		font-size: 18px
	}
	.para_text br {
		display: none
	}
	.About_App {
		padding: 30px 0 0
	}
	.About_App .col-sm-5 {
		width: 100%
	}
	.About_App .box {
		padding: 0 20px
	}
	.mg_bg_border {
		background: 0 0
	}
	.mg_bottom_text h2 {
		font-size: 20px;
		margin-top: 0;
		line-height: 28px;
		padding: 0 20px
	}
	.request_one .btn b {
		display: block;
		font-size: 14px
	}
	.request_one .btn span {
		display: none
	}
	.request_one .btn {
		margin: 0 0 20px;
		padding: 8px 12px;
		border-radius: 4px
	}
	.btn_orange {
		font-size: 16px;
		padding: 3px 15px 5px
	}
	.bottom_m_content h2 {
		margin: 0
	}
	.bottom_m_content h2 p {
		margin-bottom: 30px;
		font-size: 24px;
		margin-top: 0
	}
	.Magento_sample .work .item .col-sm-5,
	.Magento_sample .work .item .col-sm-7 {
		padding: 0 20px
	}
	.Magento_sample .work .steSliderController {
		left: 25px
	}
	.technology_used {
		text-align: center
	}
	.technology_used ul li {
		display: inline-block;
		height: 126px;
		margin: 0 8px 16px;
		width: 130px
	}
	.process_tabs .tab-pane .tab-text {
		font-size: 10px;
	}
	.why-choose-box {
		color: #ffffff;
		padding: 30px;
		display: flex;
		align-items: flex-start;
		border: 1px solid #656a76 !important;
		max-width: 340px;
		margin: 30px auto;
		width: 100%;
	}
	.banfot-awdlst ul li:first-child {
		display: none;
	}
	.why_ch_box .flex-direction-nav {
		display: none;
	}
}

@media screen and (max-width:640px) {
	.home-section .box h2,
	.home-section .box h5,
	.social {
		text-align: center;
	}
	#tcb-testimonial-carousel .text-brand {
		font-size: 16px;
		line-height: 26px;
	}
	.testimonial .carousel-inner {
		width: 100%!important
	}
	.ser_section h3,
	.intro_text p,
	.industrySec .sub_title p,
	.testimonialTitles p {
		padding: 0;
		font-size: 18px;
		line-height: 30px;
		text-align: center;
	}
	.content h2 {
		margin-top: 0
	}
	.subtitle {
		margin-left: 0px;
		text-align: center;
	}
	.social .col-sm-8 h4 {
		font-size: 20px
	}
	.social .col-sm-8 p {
		font-size: 12px
	}
	.about-us .about-box {
		margin: 0
	}
	.social img {
		width: 60px;
		margin: auto
	}
	.contactus {
		top: 35%;
		font-size: 14px;
		left: -45px
	}
	.career_btn {
		background: #EB5255;
		left: -48px!important
	}
	.web-content .left-content .cms {
		max-width: 300px
	}
	.why_us h2 span {
		font-size: 27px
	}
	.back h5,
	.back p {
		font-size: 14px
	}
	.controlerArrow {
		margin-top: -35px
	}
	.home-section .box {
		float: none;
		display: inherit;
		margin: 0;
		height: auto;
		max-width: inherit
	}
	.ser_box .content p {
		font-size: 14px;
		letter-spacing: .5px;
		font-family: Gilroy-Light;
	}
	.home-section .left-slider .row .box:last-child {
		max-width: 100%
	}
	.back p {
		line-height: 20px
	}
	.face h4 {
		font-size: 18px;
		line-height: 24px
	}
	.footer-end p {
		margin: 10px
	}
	.banfot-awdlst ul li:first-child {
		display: none;
	}
	.right-border {
		border-right: none;
	}
	.banfot-awdlst {
		overflow: auto;
		white-space: nowrap;
	}
	.footer_menu_text {
		padding-right: 0px;
	}
	/* .banfot-awdlst ul li a img{ */
	/*  width:auto; */
	/*for logo slider */
	/* } */
}

@media screen and (max-width:480px) {
	#tcb-testimonial-carousel .carousel-inner .item .testClientMsg {
		padding: 5px;
		position: relative;
		min-height: inherit;
		display: flex;
		align-items: center;
		line-height: 15px;
		height: 350px;
	}
	#bannerSlider .carousel-inner .item .carousel-caption .bannerBtn {
    width: 85px !important;
    height: 28px !important;
    font-size: 12px !important;
    line-height: 28px !important;
    margin-top: 0px !important;
    font-weight: 900;
	}
	#bannerSlider .carousel-inner .item .carousel-caption p {
    font-size: 14px !important;
    line-height: 19px !important;
	}
	.video_bg .vd_bg {
		height: 90px;
		width: 90px;
		top: 25px;
	}
	.video_bg::before {
		position: absolute;
		height: 48px ! important;
		width: 105px ! important;
		top: 47px ! important;
	}
	.footer_menu_link .container .row .mobile_footer {
		width: 100% ! important;
	}
	.footer_menu_link .footer-heading {
		margin-bottom: 0px;
	}
	.footer_menu_text {
		padding-right: 0px;
	}
	.why_ch_box .flex-direction-nav {
		display: none;
	}
	#tcb-testimonial-carousel .text-brand {
		font-size: 14px ! important;
		line-height: 19px ! important;
	}
	#tcb-testimonial-carousel .carousel-inner {
		min-height: 420px;
		max-height: 420px;
	}
	.why_ch_box .slides li {
		margin-left: -7px;
	}
	.footer-heading h4 {
		display: inline-grid;
	}
	.footer_menu_link .footer-links ul li a {
		font-size: 11px;
	}
	.why-choose-box {
		color: #ffffff;
		padding: 30px;
		display: flex;
		align-items: flex-start;
		border: 1px solid #656a76 !important;
		max-width: 282px;
		margin: 30px auto;
		width: 100%;
	}
	.founder {
		font-size: 9px;
	}
	.banfot-awdlst {
		overflow: auto;
		white-space: nowrap;
	}
	.banfot-awdlst ul li:first-child {
		display: none;
	}
	.banfot-awdlst ul li a img {
		width: auto;
		max-height: 50px;
	}
	.banfot-awdlst ul li {
		max-height: 44px;
	}
	.img-wrap,
	.social .pull-right {
		float: none!important
	}
	.magentoDevBg h4 {
		width: 100%
	}
	.footer-end h5 {
		line-height: 20px
	}
	.about-us .about-box {
		margin-bottom: 6px
	}
	button h3 {
		font-size: 14px;
		margin-bottom: 0;
		text-align: left
	}
	button p {
		font-size: 12px
	}
	.about-us .about-box p,
	.faq a h3,
	.ser_section h1,
	.indust_head,
	.intro_text h1.weight-light,
	.testimonial h1 {
		font-size: 25px;
		text-align: center;
		color: #324f8d;
	}
	.about-btn h3 {
		font-size: 17px;
		text-align: center;
	}
	.about-btn .aboutBtn {
		font-size: 12px;
		padding: 9px 6px 8px 9px;
	}
	.ser_section h1 {
		padding: 0
	}
	.ser_box,
	.ser_box .content p {
		text-align: center
	}
	.ser_box {
		padding-bottom: 20px
	}
	.about-us p,
	.footer,
	.mob_menu {
		padding: 0
	}
	.img-wrap {
		width: 200px;
		margin: auto
	}
	.subtitle {
		margin-top: 0
	}
	.hire .btn-primary,
	.home-section .left-slider .subtitle {
		margin: 0
	}
	.home-section .left-slider h1 {
		font-size: 20px;
		padding: 0;
		line-height: 30px
	}
	.navbar {
		min-height: auto!important
	}
	.faq a h3 {
		padding: 1px 6px 7px 16px
	}
	.web-content .process h3 {
		font-size: 16px;
		line-height: 26px
	}
	.hire {
		padding: 15px;
		margin-top: 0
	}
	.hire h1 {
		font-size: 18px
	}
	.right-content {
		margin-left: 0;
		margin-bottom: 10px
	}
	.work .nav-pills li a span {
		background: url(../img/porfolio_icon1.png) left 24% top no-repeat
	}
	.work .nav-pills li.active a span,
	.work .nav-pills li:hover a span {
		background-position: left 24% bottom
	}
	.port_top h1 {
		font-size: 26px
	}
	.about-btn .btn {
		width: 100%
	}
	.subtitle ul li {
		font-size: 16px;
		padding: 0 6px
	}
	.right-slider {
		top: 53px
	}
	.team-home .over-text h2 {
		font-size: 24px
	}
	.d-top .auto {
		margin: 0 0 0 9%!important
	}
	.about-us .about-box {
		width: 140px
	}
	.servicesLeftTabs .col-xs-4,
	.servicesLeftTabs .col-xs-8 {
		width: 100%;
		padding: 10px 15px!important
	}
}

@media (max-width:991px) and (min-width:768px) {
	body{
	padding-top:50px;
	}
	.web-nav .navbar-default .navbar-nav {
    margin: 0;
    padding: 0px 60px;
	}
	.intro_text h1.weight-light, .testimonialTitles h1 {
    font-size: 48px;
	}
	.about-us .about-box p {
		font-size: 24px
	}
	.web-nav .navbar-default .navbar-nav>li>a {
		margin: 0;
		padding: 15px 2px
	}
	.faq img {
		max-width: 86px
	}
	.contactus {
		left: -36px
	}
	.subhead {
		font-size: 36px ! important;
	}
	.banfot-awdlst ul li:first-child {
		display: none;
	}
	.indust_head {
		text-align: center;
	}
	.align-items-center {
		display: block;
	}
}

@media (max-width:767px) {
	.align-items-center {
		display: block;
	}
	.con_form.addi .form-actions,
	.con_form.addi .form-item {
		padding: 0;
		width: 100%;
	}
	.industrySec .section_content .services_box {
		max-width: 77%;
	}
	.subhead {
		font-size: 24px ! important;
	}
	.devlopment_boxes li {
		padding: 8px 21px 9px 9px;
		font-size: 9px;
	}
	.industrySec {
		padding-top: 0px;
	}
	.aglie_sec {
		padding: 25px 0 10px 0;
	}
	.selsContact,
	.startProjectTitle {
		border-left: none;
		padding: 0;
	}
	.right-border {
		border-right: none;
		margin-bottom: 6px;
	}
	.testimonial img {
		float: left;
		width: 100%;
	}
	.client_name {
		font-size: 17px;
		line-height: 17px;
		margin-bottom: 0;
		margin-top: 20px;
	}
	.video_bg::before {
		position: absolute;
		height: 91px;
		width: 231px;
		top: 55px;
	}
	.industryslider .slides li {
		width: auto;
	}
	.banfot-awdlst ul li:first-child {
		display: none;
	}
	.banfot-awdlst ul li {
		height: 50px;
	}
	body.front {
		padding: 0!important;
	}
	.right-slider {
		top: 55px!important;
		border-top: 2px solid #213041
	}
	.down_arrow,
	#bannerSlider .carousel-inner .item .carousel-caption h1 br {
		display: none;
	}
	#bannerSlider .carousel-inner .item .carousel-caption .bannerBtn {
		width: 150px;
		height: 40px;
		border-radius: 2px;
		font-size: 16px;
		line-height: 42px;
		margin-top: 5px;
	}
	#bannerSlider .carousel-inner .item .carousel-caption p {
		font-size: 16px;
		line-height: 22px;
	}
	#bannerSlider .carousel-inner .item .carousel-caption h1 {
		font-size: 20px;
	}
	#bannerSlider .carousel-inner .item {
		height: 220px;
	}
	#bannerSlider .carousel-inner .item img {
		object-fit: cover;
		height: 100%;
	}
	#bannerSlider .carousel-inner .item .carousel-caption {
		margin-bottom: 0px;
		width: 100%;
		left: 0;
		right: 0;
		padding: 0px 15px;
	}
	.txtDivider {
		background: #fff;
		height: 2px;
		width: 100px;
		margin: 15px auto;
	}
	.client-video ul li a:after {
		border-top: transparent solid 10px;
		border-bottom: transparent solid 10px;
		border-left: #9c9593 solid 10px;
		position: absolute;
		right: 25px;
		margin-top: -10px;
		content: "";
		opacity: 0;
		top: 63px;
		transform: rotate(90deg);
		/* margin-bottom: 20px; */
	}
	.client-video ul {
		padding: 0;
		margin: 0;
		list-style: none;
		border: none;
		text-align: center;
		float: left;
		width: 100%;
	}
	.client-video {
		display: block;
		width: 95%;
		margin-right: 0;
		vertical-align: top;
		margin: auto;
		float: none;
	}
	.eqHeight {
		min-height: 300px;
		float: left;
		width: 100%;
		border-bottom: 2px solid #ddd;
		padding-top: 0px;
		padding-left: 0px;
		border-left: 0px;
	}
	.clientVideo-R iframe {
		width: 100%;
		height: 200px;
		border: none;
		margin: auto;
		margin-left: 0;
		margin-top: 10px;
	}
	.clientfeedHd {
		background: url(../img/feedback-icon-l.png) left top no-repeat, url(../img/feedback-icon-r.png) right top no-repeat;
		display: block;
		font-size: 14px;
		color: #646464;
		text-align: center;
		padding: 0 50px;
		margin: 0 auto;
		max-width: 380px;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.clientfeedHd {
		background: url(../img/feedback-icon-l.png) left top no-repeat, url(../img/feedback-icon-r.png) right top no-repeat;
		display: block;
		font-size: 14px;
		color: #646464;
		text-align: center;
		padding: 0 50px;
		margin: 0 auto;
		max-width: 380px;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.clientfeedHd {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	/* #tcb-testimonial-carousel .carousel-inner { */
	/* min-height: 280px; */
	/* max-height: 280px; */
	/* } */
	.testimonial #tcb-testimonial-carousel {
		overflow: hidden;
		padding: 0;
		height: auto;
		float: left;
		width: 100%;
	}
	.testimonial {
		padding: 0;
	}
	.clientVideo-R {
		position: relative;
		width: 100%;
		height: auto;
		display: block;
		vertical-align: top;
		float: left;
	}
	.client-video ul li {
		display: inline-block;
		padding: 4px 0;
		float: none;
	}
	#tcb-testimonial-carousel .text-brand {
		font-size: 12.5px;
		line-height: 22px;
	}
	#tcb-testimonial-carousel .controlerArrow {
		bottom: 20px;
		margin-top: 0;
		position: absolute;
		right: 0;
		z-index: 999;
	}
	.client-video ul li a {
		display: block;
		width: 60px;
		height: 60px;
		position: relative;
		opacity: 0.6;
		transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		-webkit-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		border: none !important;
		background: transparent !important;
		border-radius: 0;
		padding: 0;
	}
	.flex-prev {
		background-image: url(../img/arrow_left.png);
		left: 0px;
		background-size: 65%;
		background-repeat: no-repeat;
	}
	.flex-next {
		left: auto;
		right: 0;
		background-image: url(../img/arrow_right.png);
		background-size: 65%;
		background-repeat: no-repeat;
	}
	.why_us .flex-prev {
		background-image: url(../img/arrow_left.png);
		left: -10px;
		background-size: 65%;
		background-repeat: no-repeat;
	}
	.why_us .flex-next {
		background-image: url(../img/arrow_right.png);
		right: -10px;
		background-size: 65%;
		background-repeat: no-repeat;
	}
	.con_form.addi #edit-actions--2,
	.con_form.addi #edit-actions--3,
	.con_form.addi #webform-component-your-message {
		position: static;
		right: 0;
		top: -15px;
	}
	.back h5,
	.back p {
		font-size: 14px;
	}
	.client-Video {
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
	}
	.clientVideo-R iframe {
		width: 100%;
		border: none;
		margin: auto;
		margin-left: 0;
		margin-top: 10px;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.awardLogoHeader {
		display: none;
	}
}

@media (max-width:1199px) {
	 .agile_sec .container {
		width: 95% !important;
	}
	.order-lg-1 {
		order: 1;
	}
	.order-lg-2 {
		order: 2;
	}
	.services_box img {
		padding: 6px 15px;
	}
	.why-choose-box {
	padding: 50px 0px;
	}
}
	@media (max-width:362px){
	#tcb-testimonial-carousel .carousel-inner {
    min-height: 500px;
    max-height: 500px;
	}
	#tcb-testimonial-carousel .carousel-inner .item .testClientMsg {
	height: 410px;
	}
}